--------------------------------------------------------------------
-- Glance
--------------------------------------------------------------------
-- can't find updateEmblems event. >:

---------------------------
-- start it all
---------------------------
function Glance.Functions.Initialize()
	Glance.Functions.loadFrame()
	Glance.Functions.setAddOnEvents()
	Glance.Functions.registerEvents()
	Glance.Functions.setButtonEvents()
	Glance.Functions.setAddOnHandlers()
	Glance.Frames.mainFrame:Show()
end

---------------------------
-- command line settings
---------------------------
SLASH_Glance1 = "/Glance"
SlashCmdList["Glance"] = function (msg, editBox)
    msg = string.lower(msg)
	if msg == "hide" then
		Glance.Frames.mainFrame:Hide()
		Glance_Options.moveUI = false
		chk2:SetChecked(false)
		Glance.Functions.moveUI()
		Glance.Functions.sendMSG("Now hiding the Glance bar.")
	elseif msg == "show" then
		Glance.Frames.mainFrame:Show()
		Glance_Options.moveUI = true
		chk2:SetChecked(true)
		Glance.Functions.moveUI()
		Glance.Functions.sendMSG("Now showing the Glance bar.")
	elseif msg == "random" then
		if IsMounted() then
			DismissCompanion("MOUNT")
		else
			Glance.Functions.summonRandomMount()
		end
	elseif msg == "randomair" then
		if IsMounted() then
			DismissCompanion("MOUNT")
		else
			Glance.Functions.summonRandomAirMount()
		end
	elseif msg == "randomwater" then
		if IsMounted() then
			DismissCompanion("MOUNT")
		else
			Glance.Functions.summonRandomWaterMount()
		end
	elseif msg == "randomland" then
		if IsMounted() then
			DismissCompanion("MOUNT")
		else
			Glance.Functions.summonRandomLandMount()
		end
	elseif msg == "options" then
		InterfaceOptionsFrame_OpenToCategory(panel2)
	else
		Glance.Functions.sendMSG("|cff00CCFFOptions for /Glance")
		Glance.Functions.sendMSG("|cff00CCFF   show    : Shows the bar")
		Glance.Functions.sendMSG("|cff00CCFF   hide     : Hides the bar")
		Glance.Functions.sendMSG("|cff00CCFF   random : Summons a random mount")
		Glance.Functions.sendMSG("|cff00CCFF   options : Shows the options panel")
	end
end


Glance.Functions.Initialize()
