--------------------------------------------------------------------
-- UI Changes
--------------------------------------------------------------------


function Glance.Functions.moveUI()
	if Glance_Options.moveUI then
		-- move player frame down
		-------------------------
		PlayerFrame:ClearAllPoints()
		PlayerFrame:SetPoint("TOPLEFT", UIParent, "TOPLEFT", -20, -13)

		-- move target frame down
		-------------------------
		TargetFrame:ClearAllPoints();
		TargetFrame:SetPoint("TOPLEFT", UIParent, "TOPLEFT", 250, -13)

		-- move buffs frame down
		-------------------------
		BuffFrame:SetPoint("TOPRIGHT", UIParent, "TOPRIGHT", -205, -25)
		BuffFrame.SetPoint = function() end

		-- hide the minimap zone
		-------------------------
		MinimapBorderTop:Hide()
		MinimapZoneTextButton:Hide()
		MiniMapWorldMapButton:Hide()

	else
		-- reset player frame
		-------------------------
		PlayerFrame:ClearAllPoints()
		PlayerFrame:SetPoint("TOPLEFT", UIParent, "TOPLEFT", -20, 0)

		-- reset target frame
		-------------------------
		TargetFrame:ClearAllPoints();
		TargetFrame:SetPoint("TOPLEFT", UIParent, "TOPLEFT", 250, 0)

		-- reset buffs frame
		-------------------------
		BuffFrame:SetPoint("TOPRIGHT", UIParent, "TOPRIGHT", -205, 0)
		BuffFrame.SetPoint = function() end

		-- reset the minimap zone
		-------------------------
		MinimapBorderTop:Show()
		MinimapZoneTextButton:Show()
		MiniMapWorldMapButton:Show()

	end
end
